

  .header-btn {
    font-weight: 700;
    font-size: 15px;
    line-height: 15px;
    color: #FFFFFF;
    width: 119px;
    height: 37px;
    background: #8D81AC;
    transition-duration: 0.3s;
    border-radius: 40px;
  }
  
  .header-btn:hover {
    background: #FFFFFF;
    color: #8D81AC;
    border: 1px solid #8D81AC;
  }
  
  .header-btn:active {
    box-shadow: 0 0 10px #8D81AC;
    transform: scale(0.98);
  }
  
  .header__container {
    background: url("../../img/header/header-background.png") center/450% no-repeat;
  }
  .header__nav {
    height: 103px;
    padding: 0 15px;
    background-color: #27262A;
    display: flex;
    flex: 1 1 auto;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .header__logo a {
    display: flex;
    flex: 1 1 auto;
    align-items: center;
    justify-content: center;
    transition-duration: 0.3s;
    position: relative;
  }
  .header__logo a:active {
    transform: scale(0.98);
  }
  .header__logo a:hover > .header__logo-text {
    color: #FFFFFF;
  }
  .header__logo a:hover > .header__logo-img-change {
    opacity: 1;
  }
  .header__logo-img {
    height: 41px;
    width: 43px;
    transition-duration: 0.3s;
  }
  .header__logo-img-change {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition-duration: 0.3s;
}
  .header__logo-text {
    display: none;
    padding: 5px 0 0 17px;
    font-family: "Lato";
    font-weight: 700;
    font-size: 24px;
    line-height: 16px;
    transition-duration: 0.3s;
    color: #8D81AC;
    text-transform: uppercase;
  }
  .header__dropdown-btn {
    position: relative;
    width: 26px;
    height: 21px;
    background-color: #27262A;
  }
  .header__dropdown-btn::after {
    content: "";
    background-color: #fff;
    position: absolute;
    width: 15px;
    height: 3px;
    border-radius: 5px;
    right: 0px;
    top: 0px;
    transition-duration: 0.3s;
  }
  .header__dropdown-btn::before {
    content: "";
    background-color: #fff;
    position: absolute;
    width: 26px;
    height: 3px;
    border-radius: 5px;
    right: 0px;
    bottom: 0px;
    transition-duration: 0.3s;
  }
  .header__dropdown-btn span {
    position: absolute;
    background-color: #fff;
    left: 0;
    top: 8.5px;
    width: 26px;
    height: 3.5px;
    border-radius: 5px;
    transition-duration: 0.3s;
  }
  .header__dropdown-btn.active::after {
    width: 32px;
    height: 2px;
    top: 10px;
    right: -3px;
    transform: rotate(45deg);
  }
  .header__dropdown-btn.active::before {
    width: 32px;
    height: 2px;
    bottom: 10px;
    right: -3px;
    transform: rotate(-45deg);
  }
  .header__dropdown-btn.active span {
    transform: scale(0);
  }
  .header__dropdown-menu {
    display: flex;
    flex-direction: column;
    position: absolute;
    padding-bottom: 14px;
    top: 103px;
    right: 15px;
    transform: scale(0) translateY(-100%);
    text-align: left;
    transition-duration: 0.3s;
    background: #333333;
  }
  .header__dropdown-menu.active {
    transform: scale(1);
  }
  .header__drop-menu-item {
    position: relative;
    padding: 35px 0 27px 35px;
    width: 292px;
    font-size: 26px;
    line-height: 26px;
    transition-duration: 0.3s;
    border-bottom: 3px solid #3B3B3B;
    color: #FFFFFF;
  }
  .drop-menu-item__link:focus {
    color: #8D81AC;
    transform: translateX(4px);
  }
  .drop-menu-item__link:focus::before {
    content: "";
    background-color: #8D81AC;
    position: absolute;
    width: 8px;
    height: 53px;
    top: 19px;
    left: 0;
    transition-duration: 0.3s;
    opacity: 0;
    transform: scale(0);
  }
  .drop-menu-item__link:focus::before {
    opacity: 1;
    transform: scale(1);
  }
  .header__menu-item {
    color: #8D81AC;
    font-weight: 700;
    font-size: 16px;
    line-height: 18px;
    margin-right: 10px;
  }
  
  .header__menu-item:last-child {
    margin-right: 0;
  }
 
  .header__menu-item:active {
    transform: scale(0.98);
  }
  .header__menu {
    display: none;
    justify-content: space-between;
    padding: 0 14.5% 5px 14.5%;
    width: 100%;
  }
  .header__page {
    height: 614px;
  }
  .header__page-title {
    padding-top: 50px;
    font-weight: 700;
    font-size: 48px;
    line-height: 48px;
    color: #FFFFFF;
  }
  .header__page-text {
    padding-top: 19px;
    font-size: 18px;
    line-height: 24px;
    color: #8D81AC;
  }

  .header__page-text--medium {
    font-family: "Lato";
    font-size: 24px;
    display: none;
  }
  .header__page-subtext {
    padding-top: 17px;
    font-size: 14px;
    line-height: 14px;
    text-transform: uppercase;
    color: #848E97;
  }
  .header__download-btn {
    font-size: 18px;
    line-height: 20px;
    position: relative;
    top: -24px;
    width: 290px;
    height: 45px;
  }
  .header__download-subtext {
    position: relative;
    top: -11px;
    color: #848E97;
  }
  
  @media (min-width: 481px) {
    .header__container {
      background: url("../../img/header/header-background.png") center bottom/cover no-repeat;
    }
    .header__nav {
      height: 118px;
      padding: 12px 20px 1px 20px;
    }
    .header__nav-btn {
      width: 145px;
      font-size: 16px;
      line-height: 16px;
    }
    .header__logo-text {
      display: block;
    }
    .header__dropdown-btn {
      display: none;
    }
    .header__dropdown-menu {
      display: none;
    }
    .menu-item__link {
    color: #8D81AC;
    transition-duration: 0.3s;
    }
    .menu-item__link:hover {
    color: #FFFFFF;
    }
    .header__page {
      height: 682px;
    }
    .header__menu {
      display: flex;
    }
    .header__page-title {
      padding-top: 67px;
      font-size: 72px;
      line-height: 72px;
    }
    .header__page-text {
      padding-top: 16px;
    }
    .header__page-text--small {
      display: none;
    }
    .header__page-text--medium {
      display: block;
    }
    
    .header__download-btn {
      width: 390px;
      height: 62px;
      font-size: 21px;
      line-height: 23px;
      top: -32px;
    }
    .header__download-subtext {
      top: -13px;
    }
  }
  @media (min-width: 993px) {
    .header__nav {
      height: 100px;
      padding: 10px;
      background-color: transparent;
    }
    .header__logo {
      order: 1;
    }
    .header__nav-btn {
      order: 3;
      line-height: 17px;
    }
    
    .header__menu {
      order: 2;
      width: auto;
      margin-left: auto;
      padding: 0;
    }
    .header__menu-item {
      line-height: 17px;
      margin-right: 48px;
    }
    .header__menu-item:last-child {
      margin-right: 48px;
    }
    
    .header__page {
      height: 748px;
    }
  
    .header__page-title {
      padding-top: 82px;
      font-size: 82px;
      line-height: 82px;
    }
    .header__page-text--medium {
      font-size: 30px;
      line-height: 30px;
    }
    .header__page-subtext {
      padding-top: 16px;
      font-size: 16px;
      line-height: 16px;
    }
  }
  